version: 0.29.4
files:
  - url: PrivacySafe-Setup-x64.exe
    sha512: 1cNUYNHBD1s/Ds+HMC/001dL4QaEzaWP3atBc5Z8+wsfgnZCBQxOEBVl7MFBmIH6e0ATIFzZDvSviUp/3PASSw==
    size: 160455695
path: PrivacySafe-Setup-x64.exe
sha512: 1cNUYNHBD1s/Ds+HMC/001dL4QaEzaWP3atBc5Z8+wsfgnZCBQxOEBVl7MFBmIH6e0ATIFzZDvSviUp/3PASSw==
releaseDate: '2026-06-11T11:55:16.788Z'
